[ubuntu-x] [Bug 284408] Re: r3xx Hardware does not work with fglrx [EPR#257839] & -ati 6.12.2

Bryce Harrington bryce at canonical.com
Wed Apr 8 18:57:45 BST 2009


On Wed, Apr 08, 2009 at 07:33:43PM +0200, Tomasz Czapiewski wrote:
> On ??roda 08 kwiecie?? 2009 18:48:51 you wrote:
>
>> AMD no longer supports pre-r600 hardware on fglrx, so we're closing this
>> bug as wontfix at this time.
>>
>> Going forward, Ubuntu will be focusing efforts around -ati for this
>> hardware.
>>
>> ** Changed in: fglrx-installer (Ubuntu Jaunty)
>> Status: Triaged => Won't Fix
>
> So will you give a go just released -ati 6.12.2 to Jaunty?

Maybe; I'm looking at it.  Off topic for this bug report though.
Several of its changes we're already carrying I believe.

> Looking at changelog it brings some fixes which might be significant for  
> many users (like new chip ids, r6xx and r7xx fixes or for example for me: 
> white noise fix on tv for r1xx-r3xx and textured video improvements for 
> r2xx and r3xx).

What would help is if you could flag particular bugs in launchpad that
are fixed by changes in the driver.  But probably best if you create a
new bug report for this.

Bryce



More information about the Ubuntu-x mailing list